
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17583

[BCR1093][Android][3rd Party Transfer Add/Edit Favourite from Transfer Services menu] OTP UI

Issue

07 September 2023 09:29 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 07 September 2023

Priority: High Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please assist fix OTP UI issue as per the attached file

History

#1 - 07 September 2023 11:22 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 07 September 2023 02:19 PM - Feerman Yusoff

Please update it Edit Fav module too (can refer screen flow ppt)

#3 - 07 September 2023 02:19 PM - Feerman Yusoff

- Subject changed from [BCR1093][Android][3rd Party Transfer Add Favourite from Transfer Services menu] OTP UI Issue to [BCR1093][Android][3rd

Party Transfer Add/Edit Favourite from Transfer Services menu] OTP UI Issue

#4 - 07 September 2023 09:32 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#5 - 08 September 2023 11:20 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#6 - 12 September 2023 10:05 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

- % Done changed from 0 to 100

Tested good

Files

3rd party otp from transfer services menu.jpg 110 KB07 September 2023 Nor Khairun Aqila Jesmen
